import axios from "axios";
import * as React from "react";
import { useState } from "react";

export function GetTypeById(id) {
  const headers = {
    "Content-Type": "application/json"
  };
  return axios.get("http://localhost:8000/api/types/" + id, {
    headers: headers
  });
}